body,td,th {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}
body {
  background-color: #FFFFFF;
  margin: 0;
}
a:link {
  color: #003300;
}
a:visited {
  color: #003300;
}
a:hover {
  color: #fff!important;
}

.logo{
  display: block;
  margin-bottom: 20px;
}
.contact{
 display: block;
 float: right;
}

.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.tuinhout-sub{
  float: right;
  background-color: #5158a3;
  padding: 5px 20px 10px;
  width: 70%;
  border-radius: 20px;
}

.tuinhout-sub h3{
  margin-bottom: 3px;
  color: #fff;
}

.tuinhout-head{
  display: block;
  margin-bottom: 20px;
  background-color: #e2e2e2;
  border-radius: 10px;
}


.navigation{
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

.navigation li{
  display: inline-block;
}

.navigation a{
  border-radius: 10px;
  color: #000;
  font-size: 14px;
  display: block;
  text-decoration: none;
  padding: 10px 15px;
}

.top a:hover{
  background-color: #ccc;
}

.top li.active a{
  font-weight: bold;
}

.sub a{
  padding: 3px 0;
  color: #fff;
  font-size: 13px;
}

.sub a:hover,
.sub li.active a{
  text-decoration: underline;
}


.sub li{
  width: 32%;
  display: inline-block;
}
.top-bar{
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin-bottom: 15px;
  background-color: #5158a3;
  padding: 5px 0px;
}

.top-bar a{
  text-decoration: none;
  color:#fff;
}
 .top-bar a:hover{
   text-decoration: underline;
    color: #fff;
  }

  .title-tuinhout{
    text-align: center;
    font-size: 35px;

  }

  .title-speeltoestel{
    text-align: center;
    font-size: 35px;
  }

  .content{
    margin-top: 20px;
  }

  .box{
      border-radius: 1em;
      border: 1px solid #c5c5c5;
      text-align: center;
      margin-bottom: 50px;
  }
  .img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-top-right-radius: 1em;
    border-top-left-radius: 1em;
  }
  .text{
    margin-top: 25px;
  }
  .btn-hout{
    background-color: #5158a3 !important;
    padding: 10px 18px;
    margin: 20px;



  }
  .btn-speeltoestel{
    background-color:#d43738 !important;
    padding: 10px 18px;
    margin: 20px;
  }
  a.btn{
    color: #fff !important;
    text-decoration: none;
  }
  a.btn:hover{
    color: #fff !important;
    text-decoration: none !important;
  }
  a.box{
    text-decoration: none!important;
  }

  .box a:hover{
    text-decoration: none !important;
  }
